class AddInfosToMOdrFiles < ActiveRecord::Migration[6.0]
  def change
    add_column :m_odr_files, :amount, :decimal
    add_column :m_odr_files, :buy_at, :date
    add_column :m_odr_files, :m_event_id, :integer
    add_column :m_odr_files, :m_odr_place_id, :integer
    add_column :m_odr_files, :used, :boolean
  end
end
